.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9999;
    margin-left: -6.875em;
    margin-top: -2.6875em;
    padding: .625em;
    width: 12.5em;
    height: auto;
    filter: Alpha(Opacity=88);
    opacity: .88;
    background-clip: padding-box;
    border-radius: 1.25em;
    -webkit-border-radius: 1.25em;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px -1px #fff;
    background-color: #ffffff;
}

.loading-indicator {
    background: url('../../../images/ajax-loader.gif');
    display: block;
    margin: 0 auto .625em;
    width: 2.75em;
    height: 2.75em;
    padding: .0625em;
    -webkit-border-radius: 2.25em;
    -moz-border-radius: 2.25em;
    border-radius: 2.25em;
    background-size: 2.875em 2.875em;
    filter: Alpha(Opacity=18);
    opacity: .18
}

.loading h1 {
    text-align: center;
    text-shadow: 0 1px 0;
    font-size: 1em;
    margin: 0;
}